IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fac_Ref_Pes')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Fac_Ref_Pes', 'Inlcuir en facturas referencia en pesos','INTEGER',0,'')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fac_Ref_Pes_Obs')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1, 'Fac_Ref_Pes_Obs', 'Facturas: leyenda referencia en pesos','MEMO','- En caso de imposibilidad de cancelar la presente factura en Dólares Estadounidenses, la misma podrá ser cancelada en Pesos, al tipo de cambio vendedor, Dólar Banco Nación al cierre del día anterior al pago .-','')
END
GO